table
{
	word-wrap:break-word}
div
{
	word-wrap:break-word}
td
{
	table-layout::fixed;
	border-collapse:collapse;
	font-family:Verdana;
	font-size:11px;
	color:#000000}
a
{
	color:#94B2FF}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.input
{
	margin-top:5px;
	margin-bottom:5px;
	padding-left:3px;
	padding-top:1px;
	border: #5A71B5 1px solid;
	color:#5A71B5}
.submit{
	margin-top:5px;
	margin-bottom:5px;
	padding-left:3px;
	padding-top:1px;
	background: #5A71B5;
	border: #006 0px solid; 
	color: white; 
	font-weight:bold}
.Button_a
{
	width: 90px}
.Button_b
{
	width:186}
.footer
{
	font-family:Tahoma;
	font-size:10px;
	color:#6498C8;
	padding-left:20px}
.td_a
{
	background-position:right top;
	background-repeat:repeat-y}
.td_b
{
	background-position:left top;
	background-repeat:repeat-y}
.td_c
{
	padding-left:20px;
	padding-right:20px; 
	font-size:12px;
	height:10px}
.td_d
{
	padding-right:0px;
	padding-top:0px;
	font-size:12px}
.td_e
{
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	font-size:12px;
	vertical-align:top}
.font
{
	padding-left:15px;
	padding-right:15px;
	padding-bottom:35px;
	font-size:12px}
.serfont
{
	font-size:24px;
	color:#5970B2}
.color_a{
	color:#F00}
.color_b{
	color:#666;
	font-size:16px;
	padding-left:20px}
#Navigation
{	
	margin: 0;
	padding: 0;
	z-index: 30}

#Navigation li
{	
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 13px arial}
#Navigation li a
{	
	display: block;
	margin: 0 0px 0 0;
	padding: 4px 10px;
	background: #5970B2;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#Navigation li a:hover
{	
	background: #49A3FF}

#Navigation div
{	
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5970B2}

	#Navigation div a
	{	
		position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #2875DE;
		font: 12px arial}

	#Navigation div a:hover
	{	
		background: #49A3FF;
		color: #FFF}
#subDiv{
	background-color:#FFF;
	border: #006 px solid;
	padding:10px;
	color:#5A71B5;
	font-weight:bold;}
#subTitle{
	height:18px;
	color: #fff;
	background-color:#5A71B5;
	background-image:url(../images/sharp.gif);
	background-repeat:no-repeat;
	border: #FFF 0px solid;
	padding-left:15px;
	padding-bottom:2px;
	padding-top:2px;
	padding-right:5px;}